import 'package:bcrypt/bcrypt.dart';

class Bcrypt {
  static String hashPassword(String plainPassword) {
    return BCrypt.hashpw(plainPassword, BCrypt.gensalt());
  }

  static bool verifyPassword(String input, String hash) {
    return BCrypt.checkpw(input, hash);
  }
}
